from Tkinter import *

def bonjour():
  print "bonjour"

def aurevoir():
  print "au revoir"

root = Tk()

frame = Frame(root)
frame.pack(side=TOP)
b = Button(frame, text="B1", command=bonjour)
b.pack(side=LEFT)
b1 = Button(frame, text="B2", command=aurevoir)
b1.pack(side=RIGHT)

l = Label(root, text="Hello !")
l.pack(side=BOTTOM)

root.mainloop()
